/* ==========================================================================
*
* Custom CSS Stylesheet. This is where you should add your own styles!
*
** ========================================================================== */

/* Simple style overrides or custom adds */

.some-css-selector
{
	font-size: 13px;
}

.topnav li.user-menu .pPanel
{
	min-width: 150px;
}

.topnav li.drop.user-menu .inner:after
{
	left: unset;
	right: 9px;
}

.site-logo img
{
	max-height: 55px;
}

.logo-container .logo-infocard
{
	width: 460px;
}

.row.gutter-xs
{
	margin-right: -5px;
	margin-left: -5px;
}

.row.gutter-xs > [class*="col-"]
{
	padding-right: 5px;
	padding-left: 5px;
}

.row.gutter-xxs
{
	margin-right: -2.5px;
	margin-left: -2.5px;
}

.row.gutter-xxs > [class*="col-"]
{
	padding-right: 2.5px;
	padding-left: 2.5px;
}

.pagination li:first-child
{
	margin-right: 0;
}

.pagination li:last-child
{
	margin-left: 0;
}

.pagination li
{
	margin: 0;
}

.pagination > li > a, .pagination > li > span,
.pagination > li.active > a, .pagination > li.active > span,
.pagination > li.active > a:hover, .pagination > li.active > span:hover
{
	width: auto;
	padding-left: 16px;
	padding-right: 16px;
}

.kl-blog-post-socsharing li
{
	width: auto;
}

.kl-blog-post-socsharing li > span,
.kl-blog-post-socsharing li > div > span
{
	vertical-align: top !important;
}

.itemBody iframe
{
	max-width: 100%;
}

.itemBody a
{
	word-break: break-word;
}

#footer
{
	border-top: none;
	background-color: #ed008c;
}

#footer .bottom
{
	color: #d5d5d5;
}

#footer a
{
	color: #fff;
	-webkit-transition: opacity .15s ease-in-out;
	-moz-transition: opacity .15s ease-in-out;
	-ms-transition: opacity .15s ease-in-out;
	-o-transition: opacity .15s ease-in-out;
	transition: opacity .15s ease-in-out;
}

#footer a:hover
{
	color: #fff;
}


#footer .copyright img
{
	max-height: 37px;
	margin-top: -5px;
}

#footer[data-footer-style="3"]
{
	z-index: initial;
}

.spanel-label
{
	margin: 0;
	line-height: 24px;
}

.site-header .header-search .searchBtn, .site-header.cta_button .header-search .searchBtn
{
	margin-top: 12px;
}

.site-header .kl-header-bg
{
	height: 120%;
}



#zn-res-menu, #zn-res-menu li ul
{
	width: 275px;
	left: 0;
	right: initial;
	-ms-transform: translate(-100%,0);
	-webkit-transform: translate3d(-100%,0,0);
	-moz-transform: translate3d(-100%,0,0);
	-ms-transform: translate3d(-100%,0,0);
	-o-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}

#zn-res-menu ul.zn-menu-visible, #zn-res-menu.zn-menu-visible
{
	/*-ms-transform: translate(-275px,0);
	-webkit-transform: translate3d(-275px,0,0);
	-moz-transform: translate3d(-275px,0,0);
	-ms-transform: translate3d(-275px,0,0);
	-o-transform: translate3d(-275px,0,0);
	transform: translate3d(-275px,0,0);*/
}

.kl-bottommask
{
	overflow: hidden;
}

#page_wrapper
{
	transition: transform .5s ease;
	overflow: initial;
}

body
{
	overflow-x: hidden;
}

body.zn-menu-open
{
	overflow: hidden;
}

.zn-menu-open #page_wrapper
{
	/*transform: translateX(275px);*/
}

.main-nav ul li a i,
.main-nav ul li a span
{
	display: none;
}

#zn-res-menu li > a
{
	color: #ed008c;
	text-transform: none;
	font-family: 'Ahkio', sans-serif;
	font-size: 14px;
}

#zn-res-menu .zn-close-menu-button
{
	height: 50px;
}


#zn-res-menu li a i
{
	width: 20px;
	font-size: 20px;
	margin-right: 10px;
	text-align: center;
	vertical-align: top;
}

#zn-res-menu .zn_res_has_submenu > span,
#zn-res-menu .zn_res_menu_go_back > span
{
	height: 50px;
	border-left: none;
}

#zn-res-menu .zn_res_has_submenu > span::before
{
	display: initial;
	position: absolute;
	left: 12px;
	top: 0;
	opacity: 0.6;
}

.page-subheader .ph-content-wrap
{
	height: 300px;
	min-height: 300px;
}

.tabs_style1 .tab-content
{
	width: 100%;
}

.tabs_style1 > ul.nav > li.active > a,
.tabs_style1 > ul.nav > li > a:hover
{
	background-color: #fff !important;
}

.tabs_style1 > ul.nav > li.active > a
{
	margin-top: -3px;
}

.page-subheader,
.page-subheader[class*="maskcontainer--"]
{
	min-height: initial;
}

.page-subheader .ph-content-wrap
{
	height: auto;
	min-height: initial;
	padding: 125px 0 70px;
}

.btn-fullcolor:hover,
.btn-fullcolor.btn-skewed:hover:before,
.cart-container .buttons .button.wc-forward:hover
{
	background-color: #a90064;
}

.social-icons li a
{
	line-height: 30px;
}

.hoverBorder
{
	display: block;
}

.hoverBorder:after
{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	border-radius: 3px;
	box-shadow: inset 0 0 0 3px hsla(0,0%,100%,.15);
	transition: box-shadow .2s ease-out,background-color .2s ease-out;
}

.hoverBorder:hover:after
{
	box-shadow: inset 0 0 0 3px #ed008c;
}

.latest_posts.default-style.kl-style-2 .theHoverBorder
{
	background: -webkit-linear-gradient(transparent 50%, rgba(141, 58, 210, 0.8) 100%);
	background: -o-linear-gradient(transparent 50%, rgba(141, 58, 210, 0.8) 100%);
	background: linear-gradient(transparent 50%, rgba(141, 58, 210, 0.8) 100%);
	box-shadow: none;
	border-radius: 0;
	-webkit-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
}

.latest_posts.default-style.kl-style-2 .post-details em
{
	color: #d6d6d6;
}

.lp-post .lp-post-comments-num
{
	font-size: 10px;
	text-transform: uppercase;
}

.nationals-container .static-content__title
{
	line-height: 1;
	margin: 0;
}

.nationals-container .static-content__subtitle
{
	line-height: 1.2;
	margin: 0;
	margin-top: -1em;
}

.nationals-container .dream
{
	color: #ed008c;
	background-image: -webkit-linear-gradient(#ffffff,#ed008c);
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(70%, #ed008c));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke-width: 7px;
	-webkit-text-stroke-color: #783b96;
	font-size: 400%;
	font-weight: bold;
	position: relative;
	display: inline-block;
	letter-spacing: -10px;
	padding: 0 25px;
	margin-left: -0.25em;
	margin-top: -0.05em;
}

.nationals-container .dream:after
{
	background: none;
	content: attr(data-text);
	position: absolute;
	top: 0;
	left: 25px;
	text-shadow: 7px 7px 0 #fff, -7px -7px 0 #fff, 7px -7px 0 #fff, -7px 7px 0 #fff;
	z-index: -1;
	-webkit-text-stroke: initial;
}

.nationals-container .slider-text-shadow
{
	display: inline-block;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 1), 0px 0px 20px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1);
}

/* ==========================================================================
** Responsive styles custom rules
* These rules are ready to be used for either overrides
* or just your own custom rules.
========================================================================== */
/** Higher screens+ **/
@media only screen and (min-width : 1921px)
{
}


/** Desktop+ **/
@media (min-width: 1200px)
{
}


/** Laptop **/
@media (max-width: 1200px)
{
}


/** Laptop+ **/
@media (min-width: 992px)
{
	.main-nav
	{
		margin-right: 0;
	}

	.main-nav > ul > li > a
	{
		padding-left: 10px;
		padding-right: 10px;
	}
}


/** Laptop **/
@media (min-width: 992px) and (max-width: 1199px)
{
	.site-header[data-header-style="1"] .main-nav > ul > li > a
	{
		padding-left: 8px;
		padding-right: 8px;
	}
}


/** Large Tablets **/
@media (max-width: 992px)
{
}


/** Tablets (landscape mode)  **/
@media (min-width: 768px) and (max-width: 991px)
{
}

@media (max-width: 991px)
{
	.nationals-container .static-content__subtitle
	{
		margin-top: -0.5em;
	}

	.nationals-container .dream
	{
		letter-spacing: -5px;
		margin-top: 0;
		-webkit-text-stroke-width: 5px;
	}

	.nationals-container .dream:after
	{
		text-shadow: 5px 5px 0 #fff, -5px -5px 0 #fff, 5px -5px 0 #fff, -5px 5px 0 #fff;
	}
}


/** Tablets+  **/
@media (min-width: 768px)
{
	body.sticky-header #header[data-header-style="1"].header--is-sticked .kl-header-bg
	{
		-webkit-transform: none;
		transform: none;
		height: 80px;
	}
}


/** Tablets (portrait mode)  **/
@media (min-width : 481px) and (max-width : 768px)
{
}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 767px)
{
	.zn-res-trigger
	{
		margin-bottom: 15px;
	}

	.support-info
	{
		line-height: 24px !important;
		margin-top: 0;
	}

	.site-header .header-search .searchBtn, .site-header.cta_button .header-search .searchBtn
	{
		margin-top: 12px;
	}

	.kl-main-header
	{
		position: relative;
	}

	#zn-res-menuwrapper
	{
		position: absolute;
		left: 0;
		top: 10px;
	}

	.site-header .social-icons.topnav
	{
		position: absolute;
		right: 0;
		top: 18px;
	}

	.site-logo img
	{
		max-height: 50px;
	}

	.site-header, .site-header[data-header-style="2"], .site-header[data-header-style="4"], .site-header[data-header-style="5"]
	{
		background-color: #ed008c;
	}

	.site-header .kl-header-bg
	{
		display: none;
	}

	.page-subheader,
	.page-subheader[class*="maskcontainer--"]
	{
		min-height: initial;
	}

	.page-subheader .ph-content-wrap
	{
		min-height: initial;
		padding: 10px 0 57px;
	}

	.nationals-container .static-content__subtitle
	{
		margin-top: 0;
	}

	.nationals-container .dream
	{
		padding: 0 20px;
		font-size: 300%;
		-webkit-text-stroke-width: 3px;
	}

	.nationals-container .dream:after
	{
		text-shadow: 3px 3px 0 #fff, -3px -3px 0 #fff, 3px -3px 0 #fff, -3px 3px 0 #fff;
		left: 20px;
	}
}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 600px)
{
}


/** Smartphone portrait mode **/
@media (max-width: 480px)
{
	.zn-res-trigger
	{
		margin-top: 10px;
	}
}


/** Normal phone portrait mode+ **/
@media (min-width: 320px)
{
}
